{
    "doc": "An organisation which may own or be assigned to a case",
    "fields": [
        {
            "doc": "ODS code",
            "name": "ods",
            "type": "string"
        },
        {
            "doc": "The GMC name",
            "name": "gmc",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "doc": "The site name",
            "name": "site",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Organisation",
    "namespace": "org.gel.models.cva.avro",
    "type": "record"
}